title: Image
fields:
  -
    handle: image
    field:
      max_files: 1
      container: assets
      type: assets
      display: Image
      localizable: false
      validate:
        - required
  -
    handle: image_caption
    field:
      type: toggle
      display: 'Image caption'
      localizable: false
      width: 33
      listable: false
  -
    handle: image_caption_text
    field:
      type: text
      display: 'Caption text'
      localizable: false
      width: 66
      validate:
        - sometimes
        - 'required_with:image_caption'
      if:
        image_caption: 'equals true'
      listable: false
